﻿.container  {
    background: none;
    min-width: 0px;
}
html,body {
    height: 100%;
    min-height: 100%;
}
body {
    min-width: 0px;
}

.wrapper {
    min-height: 100%;
}

a {
    outline: none !important;
    color: #30a7df;
}
.search-block {
    margin-top: 35px;
    position: relative;
}
.search-block .col-md-3{
    padding: 0px;
    position: relative;
}
.search-block input{
    background: rgba(255,255,255, 0.1);
    border: 0px;
    height: 34px;
    width: 100%;
    padding-left: 10px; 
    padding-right: 55px; 
}
.search-block input:hover{
    background: rgba(255,255,255, 0.2);
}
.search-block input:focus, .search-block input:active{
    background: rgba(255,255,255, 0.9);
}
.search-block a{
    position: absolute;
    right: 0px;
    top: 0px;
}
.btn {
    outline: none !important;
    border-radius: 0px;
    border: none !important;
    font-size: 16px;
    transition: all 0.3s ease-in-out;
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.btn:hover {
    background: #3a3e4a !important;
    color: #fff;
}
.btn.btn-primary {
    background: #30a7df;
}
.btn.btn-primary:hover {

}


.alert {
    border-radius: 0px !important;
}
.alert a{
    color: #fff !important;
    text-decoration: underline;
}
.alert a:hover{
    text-decoration: none;
}
.alert.alert-danger {
    color: #fff;
    background: #e52727;
    border: 1px solid #be0e0e;
}
.alert.alert-info {
    color: #fff;
    background: #30a7df;
    border: 1px solid #008eca;
}

input, textarea {
    border-radius: 0px !important;
    box-shadow: none !important;
}


.nav-tabs > li> a {
    border: none;
}
.nav-tabs > li:hover > a, .nav-tabs > li.active > a:hover, .nav-tabs > li:hover > a:focus {
    background: transparent;
    border: none;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: 0px;
    border-bottom: 3px solid #30a7df;
}




.sub-navi {
    color: #fff;
    min-height: 65px;
    font-size: 18px;
    margin: -65px 0 40px 0;
    background: rgba(255, 255, 255, 0.1);
    position: relative;
}

.sub-navi ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.sub-navi ul li{
    position: relative;
    box-sizing: border-box;
    margin: 0px;
    z-index: 500;
}
.sub-navi ul li.col-md-12{
    padding: 16px 15px 14px;
}
.sub-navi ul li.col-md-12 a{
    margin-top: -15px;
}

.sub-navi ul li.col-md-12.article-title{
    font-size: 16px;
    padding: 22px 15px 14px;
}
.sub-navi ul li a{
    color: #fff;
    display: block;
    min-height: 65px;
    box-sizing: border-box;
    margin: 0px;
    padding: 15px;
    background: rgba(255, 255, 255, 0.05);
    transition: all 0.3s ease-in-out;
}
.sub-navi ul li a:hover{
    background: rgba(255, 255, 255, 0.95);
    text-decoration: none;
    color: #000;
}

.sub-navi ul li.col-md-6 .description {
    width: 94.7%;
}
.sub-navi ul li .description {
    font-size: 14px;
    color: #2a3e54;
    max-height: 0px;
    height: 0px;
    background: #fff;
    background: rgba(255,255,255, 0.95);
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
    position: absolute;
    overflow: hidden;
    padding: 0 15px;
    width: 92.0%;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
}

.sub-navi ul li.show-description  .description{
    max-height: 200px;
    height: auto;
    padding: 15px;
    
}



@media (max-width: 1200px) {
    .sub-navi ul li .description {
        width: 90.5%;
    }
    .sub-navi ul li.col-md-6 .description {
        width: 93.7%;
    }
}
@media (max-width: 992px) {
    .sub-navi ul li .description {
        width: 100% !important;
    }
    .sub-navi ul li a {
        background: rgba(255, 255, 255, 0.95);
        color: #000;
    }
    .sub-navi ul li a:hover {
        background: rgba(255, 255, 255, 0.95);
        color: #000;
        text-decoration: underline;
    }

    .sub-navi ul li {
        margin: 0 0 20px 0;
        border-bottom: 1px solid #f1f1f1;
        padding: 0;
    }

    .sub-navi ul li .description {
        max-height: 200px;
        height: auto;
        position: relative;
        display: block;
        padding: 15px;
        box-shadow: none;
    }
    .search-block {
        padding: 0 30px;
    }
}

body {
    font-family: 'Ubuntu', sans-serif;
    
}
.header-navigation {
    background: transparent !important;
    color: #fff;
    border: none;
    margin: 15px 0px 0;
    font-size: 17px;
    color: #fff;
}
.header-navigation ul li a {
    color: #fff;
    font-weight: bold;
    border-bottom: 2px solid rgba(255,255,255, 0.3);
    padding: 25px 15px 25px !important;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.header-navigation .navbar-toggle.collapsed  {
    margin: 18px;
    background-color: rgba(255, 255, 255, 0.12);
}
.header-navigation .navbar-toggle {
  margin: 18px;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 0;
  border: 1px solid rgba(255,255,255,0.05);
}
.navbar-collapse {
    box-shadow: none;
}

.header-navigation .active a{
    color: #fff;
    border-bottom: 2px solid #0cbad7 !important;
}
.header-navigation ul li a:hover{
    background: transparent;
    border-bottom: 2px solid rgba(255, 255, 255, 0.6) !important;
}
.header-navigation .navbar-toggle .icon-bar {
    background-color: #fff;
}

.header-navigation .navbar-brand .small-logo {
    height: 72px;
    margin: -10px 15px -5px 0;
}
.header-navigation .navbar-brand {
    background: none !important;
    color: #fff;
}
.header-navigation .navbar-brand:hover {
    color: #fff;
}
.header-navigation .navbar-brand:hover .small-logo {
    
}

.promo-back {
    background-position: top center;
    width: 100%;
    background-image: url('../IMAGES/index/promo-bg.jpg');
    background-repeat: no-repeat;
    margin: -1px 0 0 0;
    padding: 1px 0 100px 0;
    background-size: cover;
    box-shadow: inset 0 5px 0 0 rgba(255,255,255, 0.2);
    position: relative;
}
.promo-back .container{
    position: relative;
}
.promo-back .back-button{
    position: absolute;
    left: -30px;
    bottom: -100px;
    border: none;
    height: 65px;
    width: 40px;
    background: rgba(255,255,255, 0.1);
    color: #fff;
    transition: all 0.3s ease-in;
    z-index: 999;
    outline: none;
    display: none;
}
.promo-back .back-button:hover{
    background: rgba(255,255,255, 0.9);
    color: #000;
}
.promo-info {
    
}
.promo-info {
    
}
.promo-info h1{
    color: #fff;
    font-size: 26px;
    line-height: 35px;
    margin: 25px 0 20px;
    font-weight: 400;
}
.promo-info .big-logo{
    min-height: 100px;
    max-height: 300px;
}


.main-links {
    /*margin: -65px 0 40px 0;*/
    background: #0ec1cc; /* Old browsers */
    background: -moz-linear-gradient(left,  #0ec1cc 0%, #06aaf0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0ec1cc), color-stop(100%,#06aaf0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #0ec1cc 0%,#06aaf0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #0ec1cc 0%,#06aaf0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #0ec1cc 0%,#06aaf0 100%); /* IE10+ */
    background: linear-gradient(to right,  #0ec1cc 0%,#06aaf0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ec1cc', endColorstr='#06aaf0',GradientType=1 ); /* IE6-9 */
}
.main-links .info-block {
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}



@-webkit-keyframes pulse {       
  0% {-webkit-transform: scale(1); opacity: 0;}
  8% {-webkit-transform: scale(1); opacity: 0;}
  15% {-webkit-transform: scale(1.1, 1.3); opacity: 0.5;background-color: #fff;}
  30% {-webkit-transform: scale(1.2, 1.4); opacity: 0.5;background-color: #fff;}
  70% {opacity: 0}
  100% {opacity: 0;}
}
@-moz-keyframes pulse {       
  0% {-moz-transform: scale(1); opacity: 0;}
  8% {-moz-transform: scale(1); opacity: 0;}
  15% {-moz-transform: scale(1.1, 1.3); opacity: 0.5;background-color: #fff;}
  30% {-moz-transform: scale(1.2, 1.4); opacity: 0.5;background-color: #fff;}
  60% {-moz-transform: scale(1.2, 1.6);  opacity: 0;}
  70% {opacity: 0}
  100% {opacity: 0;}
}
@keyframes pulse {       
  0% {transform: scale(1); opacity: 0;}
  8% {transform: scale(1); opacity: 0;}
  15% {transform: scale(1.1, 1.3); opacity: 0.5;background-color: #fff;}
  30% {transform: scale(1.2, 1.4); opacity: 0.5;background-color: #fff;}
  70% {opacity: 0}
  100% {opacity: 0;}
}
.main-links .info-block .show-more:hover:before {
    -webkit-animation: pulse 0.6s ease-out 1;
    -moz-animation: pulse 0.6s ease-in 1;
    animation: pulse 0.6s ease-in 1; 
    border-image: initial;
    border: 1px solid #06aaf0;
}
.main-links .info-block .show-more:before {
    display: block;
    width: 160px;
    height: 40px;
    content: " ";
    position: absolute;
    margin: -8px 0 0 0 ;
    border: 0px solid #fff;
    -webkit-transform: scale(1.5, 1.8);
    -moz-transform: scale(1.5, 1.8);
    -ms-transform: scale(1.5, 1.8);
    -o-transform: scale(1.5, 1.8);
    transform: scale(1.5, 1.8);
    opacity: 0;
    cursor: default;
}

.main-links .info-block .show-more {
    display: block;
    position: absolute;
    width: 160px;
    z-index: 11;
    top: 100px;
    left: 50%;
    margin-left: -80px;
    text-align: center;
    padding: 10px 0;
    font-size: 18px;
    font-weight: 600;
    background: #06aaf0;
    opacity: 0;
    color: #fff;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    text-decoration: none;
    cursor: pointer;
}
.main-links .info-block .show-more:hover {
    background: #019bdc;
}
.main-links .info-block .info-block-content:hover {
    color: #dddddd;
    cursor: default;
}
.main-links .info-block .info-block-content:hover .show-more {
    opacity: 1;
}
.main-links .info-block .info-block-title {
    background: rgba(255,255,255, 0.5);
    height: 65px;
    padding: 17px 15px 0;
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.main-links .info-block .info-block-title {
    background: transparent;
}
.main-links .info-block .info-block-title .glyphicon{
    margin: 5px 0 0 0;
    font-size: 20px;
    color: #0894ba;
    -webkit-transition: color 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out;
    -ms-transition: color 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out;
    transition: color 0.5s ease-in-out;
    -webkit-transition: text-shadow 1s ease-in-out;
    -moz-transition: text-shadow 1s ease-in-out;
    -ms-transition: text-shadow 1s ease-in-out;
    -o-transition: text-shadow 1s ease-in-out;
    transition: text-shadow 1s ease-in-out;
}
.main-links .info-block:hover .info-block-title .glyphicon{
    text-shadow: 0 0 5px rgba(255,255,255, 0.7);
    color: #fff;
}
.main-links .info-block .info-block-title a{
    color: #fff;
    font-size: 24px;
}
.main-links .info-block:hover .info-block-title {
    background: rgba(255,255,255, 0.1);
    color: #fff;
}
.main-links .info-block:hover .info-block-title a {
    color: #fff;
}

.main-links .info-block .info-block-content {
    background: #fff;
    padding: 0px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: 0px;
    position: absolute;
    z-index: 10;
    width: 99.99%;
    height: 0px;
    overflow: hidden;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.main-links .info-block:hover .info-block-content{
    display: block;
    max-height: 900px;
    height: auto;
    padding: 15px;
    border-bottom: #0bb7db 5px solid;
    box-shadow: 0 2px 3px rgba(0,0,0,0.1);
    overflow: visible;
}
.main-links .info-block .info-block-content:before {
    display: block;
    height: 0px;
    content: " ";
    width: 0px;
    background: #fff;
    top: 0px;
    left: 47%;
    z-index: 12;
    -webkit-transform: rotate(-550deg);
    -moz-transform: rotate(-550deg);
    -ms-transform: rotate(-550deg);
    -o-transform: rotate(-550deg);
    transform: rotate(-550deg);
    position: absolute;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.main-links .info-block:hover .info-block-content:before {
    height: 15px;
    width: 15px;
    top: -7px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media (max-width: 992px){
    .main-links .info-block {
        margin: 25px 0;
    }
    .main-links .info-block .info-block-content {
        display: block;
        position: relative;
        width: 100%;
        margin: 0;
        max-height: 900px;
        height: auto;
        padding: 15px;
        border-bottom: #0bb7db 5px solid;
        box-shadow: none !Important;
    }
    .main-links .info-block .info-block-title {
        margin: 0px;
    }
    .navbar-brand {
        width: 100%;
        margin-bottom: 40px;
        display: block; 
    }
    .navbar-brand img {
        width: 100%;
    }
    .navbar-nav {
        margin: 0 auto;
        float: none !important;
        display: block;
        text-align: center;
    }
    .navbar-nav li {
        display: block;
        width: 20%;
    }
    .navbar-nav.navbar-right:last-child {
      margin-right: 0;
    }
}

@media (max-width: 775px) {
    .navbar-nav li {
      display: block;
      width: 100%;
    }
}

.main-links .info-block.disabled-info-block .info-block-title {
    background: #019bdc !important;
    color: #fff !important;
}
.main-links .info-block.disabled-info-block:hover .info-block-title {
    background: #019bdc !important;
    color: #fff !important;
}

.footer {
    margin: -150px 0 0 0;
    color: #fff;
    padding: 20px 0;
    min-height: 150PX;
    background: #343845;
    background-position: bottom center;
    background-image: url('../IMAGES/index/promo-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 12px;
}
.footer a{
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255, 0.1);
    padding: 5px 0;
}
.footer .outside-links a{
    display: block;
}
.footer ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.footer-push {
    height: 200px;
}

.navbar-collapse {
  max-height: 999px;
}




/*FORM PAGE*/

@media (min-width: 992px) {
    .double-width {
        padding: 0 0 0 46px;
        width: 95.55%;
    }
    .col-md-8 .double-width {
        width: 93.55%;
    }
}








/*ABOUT-US*/
.about-us-chrono ul{
    position: relative;
    margin: 20px 0 ;
    list-style: none;
}
.about-us-chrono ul:before {
    width: 5px;
    height: 100%;
    background: #ddd;
    display: block;
    content: " ";
    position: absolute;
    top: 0px;
    left: 0px;
}
.about-us-chrono ul li {
    position: relative;
    margin: 0px 0 50px;
    background: #f6f6f6;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;

}
.about-us-chrono ul li strong:first-child {
    background: #0ec1cc;
    padding: 10px;
    color: #fff;
    display: block;
    margin: -10px -10px 6px -10px;
    position: relative;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.about-us-chrono ul li strong:first-child:before {
    display: block;
    content: " ";
    background: #0ec1cc;
    height: 11px;
    width: 11px;
    position: absolute;
    left: -5px;
    top: 15px;
    transform: rotate(45deg);
}

.about-us-chrono ul li:before {
    width: 17px;
    height: 17px;
    border-radius: 9px;
    border: 3px solid #fff;
    background: #ddd;
    display: block;
    content: " ";
    position: absolute;
    top: 12px;
    left: -46px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.about-us-chrono ul li:hover:before {
    background: #0ec1cc;
}




.contact-page {
    
}
.contact-page img {
    border-radius: 200px;
    height: 140px !important;
    width: 140px !important;
    margin-right: 20px; 
    border: 5px solid #f1f1f1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.contact-page #ymaps140994798366985421 {
    width: auto !important;
}



.make-request-page {
    
}
.make-request-page label {
    font-size: 12px;
    font-weight: normal;
    margin: 20px 0 5px;
    display: block;
}
.make-request-page label.label-for-checkbox {
    margin: 8px 0 0 10px;
    float: left;
}
.make-request-page label .required-field-icon {
    color: #f00;
}
.make-request-page input + .js-for-ce {
    margin: 0 10px 0 0;
}
.make-request-page .js-for-ce + input {
    float: left;
}
.make-request-page .js-for-ce input {
    float: left;
}



.edit-request .label {
  padding: 0;
  white-space: normal;
    float: none;
}


.steps-list ol {
    padding: 0px 0 0 60px;
    margin: 0px;
    counter-reset: section;                
  list-style-type: none;
}
.steps-list ol li {
    position: relative;
    margin: 0 0 20px 0;
}
.steps-list ol li h3{
    width: 100%;
    display: block;
    top: 3px;
    position: relative;
}
.steps-list ol li:before {
    display: block;
    height: 33px;
    width: 33px;
    content: " ";
    background: #30a7df;
    position: absolute;
    left: -45px;
    font-weight: bold;
    border-radius: 50px;
    top: 0px;
    z-index: -1;
    font-size: 22px;
    counter-increment: section;            
    content: counters(section,".") " ";
    text-align: center;
    color: #fff;
}


.au_one_inform {
    display: block;
    float: none !important;
    width: 100% !important;
}
.au_one_txt {
    width: 100%;
    padding: 0px 0 0 0px;
    box-sizing: border-box;
    display: block;
    margin: 10px 0 0;
    min-height: 10px;
}

.au_one_hdr {
    font-weight: normal !important;
    padding: 0 0 0 0;
}

.au_one_hdr a{
    margin: 0px;
    padding: 0px;
}
.au_one_hdr a:hover{
    text-decoration: underline;
}
.is_numb_rubric {
    border-top: 1px solid #f1f1f1;
    font-weight: bold;
}
.is_numb_rubric:first-child {
    border-top: none;
}

.sub-navi a.admin-icon-set {
    background: none !important;
    margin: 0px !important;
    padding: 4px 0 0  !important;
    min-height: 15px !important;
}


.ui-datepicker .ui-datepicker-title select {
  color: #000;
}

.fancybox-inner {
    overflow-y: auto !important;
}